GLOBAL _B(3)

NAME
boost::xpressive::_b - Word boundary assertion.

SYNOPSIS

// In header: <boost/xpressive/regex_primitives.hpp>
unspecified _b;

DESCRIPTION

'_b' matches the zero-width sub-sequence at the beginning or the end of a word. It is equivalent to (bow | eow). The regex traits are used to determine what constitutes a word character. To match a non-word boundary, use ~_b.